Package org.apache.sysds.runtime.compress.colgroup.offset

## Interface ISliceOffset

All Known Implementing Classes:
  `AOffsetByte`, `OffsetByte`, `OffsetByteNZ`, `OffsetByteUNZ`, `OffsetChar`

    public interface ISliceOffset

### Method Summary

All Methods Instance Methods Abstract Methods
`AOffset.OffsetSliceInfo` `slice​(int lowOff, int highOff, int lowValue, int highValue, int low, int high)`

### Method Detail

#### slice

    AOffset.OffsetSliceInfo slice​(int lowOff,
                                  int highOff,
                                  int lowValue,
                                  int highValue,
                                  int low,
                                  int high)